#html_structura_area_v2.site .minitemplate.minitemplate-2627-ad-1{width:100%;margin-bottom:15px;}#html_structura_area_v2.site .minitemplate.minitemplate-2552-ad-1{margin-bottom:20px;width:100%;padding-top:0px;padding-bottom:0px;}#html_structura_area_v2.site .paragraph.paragraph-1{
display:inline;
clear:both;

}
#html_structura_area_v2.site .heading-2{

}#html_structura_area_v2.site .ad.ad-1{
margin-top:15px;

}#html_structura_area_v2.site .ad{

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-4{
display:block;
clear:both;

}#html_structura_area_v2.site .ad.ad-2{
margin-top:15px;

}#html_structura_area_v2.site .hr{

}#html_structura_area_v2.site .hr.hr-1{
margin-top:15px;
margin-bottom:15px;

}#html_structura_area_v2.site .hr.hr-2{
margin-top:15px;
margin-bottom:15px;

}